Subject: Re: My Salary deduction
From: Akihiko Yamamoto <[email-masked]>
To: Swati Shukla <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Fri, 8 Sep 2017 17:31:14 +0530 (IST)

Hi Swati Madam, 

Its okay I don't want it. Request you to kindly leave as it is. 

Thanking you, 
Warm Regards, 
Yamamoto 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, September 8, 2017 5:24:26 PM 
Subject: Re: My Salary deduction 

Hi Swati, 

I understand so what are the days which I did not receive my over time I did not complain after all it was compromised with one month and I did not say anything. 
Also I would like to have my OT as soon as possible. It is what what I am supposed to get. 

Thanking you, 
Warm Regards, 

Akihiko Yamamoto 

From: "Swati Shukla" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, September 8, 2017 5:19:55 PM 
Subject: Re: My Salary deduction 

Hello Mr. Akihiko 

Completing 9 hours shift is a rule that does not mean that you can come late to office. 

You need to report on time as per your shift timing. 

This rule is for every one in the organization. 

For release of your OT i can not commit any specific date to you. 

Best Regards 
Swati Shukla 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Friday, September 8, 2017 5:10:29 PM 
Subject: Re: My Salary deduction 

Hi Sawati Madam, 

I think all the time when I came in late I have completed full 9hours sift or more than 9 hours shift. 
I don't understand?? 

Thank you, 
Yamamoto 

From: "Swati Shukla" <[email-masked]> 
To: "Akihiko Yamamoto" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Friday, September 8, 2017 4:50:51 PM 
Subject: Re: My Salary deduction 

Hello Mr. Akihiko 

I have checked your late coming and your OT both. 

For late coming - As mentioned by you for night shift for work from home. 

1) you did work from home on 11th but you were on time on 12th. So no issue of late coming here. 
2) next you did work from home on 19th, you had an off on 20th. So again no issue of late coming here. 
3) next you did work from home on 25th, this is the only time you were late the next day i.e. on 26th. 

So even if i ignore this one late coming there would still be late deduction of half day from your salary as you are still 6 times late even after ignoring this one late coming. 

For your OT, the amount will be paid to you. 

I will try to get it done by next week. 

Best Regards 
Swati Shukla 

From: "Akihiko Yamamoto" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "Saurabh Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Friday, September 8, 2017 11:16:08 AM 
Subject: My Salary deduction 

Hi Swati Madam, 

I have checked my salary of last month and seems like amount has been deducted. 
As you have stated that I came in Late or early log out. 

Just for your information I have done the night shift from home for Three days last month and the early log out was approved by Deeksha since I had worked over night and hence left early. Other days was because I was sick and left early. 

1. One day was when Ritu took emergency off. (11th August) 
2. Second day again when Ritu took off when Baba issue occurred. (25th August) 
3. Third was because Ashish Varma was not ready for night shift (19th August) 

Request you to kindly look into the matter. 

Thanking you 
Warm Regards,